## ros-indigo-bwi-mapper 0.3.12

=== debian/changelog ===
ros-indigo-bwi-mapper (0.3.12-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Wed, 14 Sep 2016 05:00:00 -0000

ros-indigo-bwi-mapper (0.3.11-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Sat, 27 Aug 2016 05:00:00 -0000

ros-indigo-bwi-mapper (0.3.10-0trusty) trusty; urgency=high

  * Fix missing includes in OpenCV 3
  * Contributors: Nicu Stiurca

 -- Piyush Khandelwal <piyushk@gmail.com>  Mon, 15 Aug 2016 05:00:00 -0000

ros-indigo-bwi-mapper (0.3.9-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Fri, 05 Aug 2016 05:00:00 -0000

ros-indigo-bwi-mapper (0.3.8-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Mon, 06 Jun 2016 05:00:00 -0000

ros-indigo-bwi-mapper (0.3.7-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Tue, 22 Sep 2015 05:00:00 -0000

ros-indigo-bwi-mapper (0.3.6-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Tue, 25 Aug 2015 05:00:00 -0000

ros-indigo-bwi-mapper (0.3.5-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Sat, 22 Aug 2015 05:00:00 -0000

ros-indigo-bwi-mapper (0.3.4-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Wed, 19 Aug 2015 05:00:00 -0000

ros-indigo-bwi-mapper (0.3.3-0trusty) trusty; urgency=high

  * added a script to translate graphs.
  * some new graph functionality.
  * Contributors: Piyush Khandelwal

 -- Piyush Khandelwal <piyushk@gmail.com>  Wed, 05 Aug 2015 05:00:00 -0000

ros-indigo-bwi-mapper (0.3.2-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Tue, 24 Mar 2015 05:00:00 -0000

ros-indigo-bwi-mapper (0.3.1-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Mon, 16 Mar 2015 05:00:00 -0000

ros-indigo-bwi-mapper (0.3.0-0trusty) trusty; urgency=high

  * fix many catkin lint errors
  * indigo: fix opencv2 dependencies (#10 <https://github.com/utexas-bwi/bwi_common/issues/10>)
  * much improved implementation. probably still need to do better.
  * added a path finder class for finding an obstacle free path in a map. It is now used by the logical navigation code
    to determine which approach point to use when approaching a door.
  * updated the code to separate drawing an arrow in the image vs drawing an arrow using the graph
  * enabled some globbing and made one of the cpp functions slightly faster.
  * Contributors: Jack O'Quin, Piyush Khandelwal

 -- Piyush Khandelwal <piyushk@gmail.com>  Sun, 15 Mar 2015 05:00:00 -0000

ros-indigo-bwi-mapper (0.2.4-0trusty) trusty; urgency=high

  * cleaned up most catkin_lint warnings. closes #6 <https://github.com/utexas-bwi/bwi_common/issues/6>
  * Added support for YAML-CPP 0.5+.  The new yaml-cpp API removes the
    "node >> outputvar;" operator, and it has a new way of loading
    documents.
  * Contributors: Piyush Khandelwal, Scott K Logan

 -- Piyush Khandelwal <piyushk@gmail.com>  Tue, 29 Apr 2014 05:00:00 -0000

ros-indigo-bwi-mapper (0.2.3-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Thu, 24 Apr 2014 05:00:00 -0000

ros-indigo-bwi-mapper (0.2.2-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Sat, 19 Apr 2014 05:00:00 -0000

ros-indigo-bwi-mapper (0.2.1-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Fri, 18 Apr 2014 05:00:00 -0000

ros-indigo-bwi-mapper (0.2.0-0trusty) trusty; urgency=high

  * Initial release to Hydro.
  * Now passes catkin_lint checks.
  * Added new image configuration files.
  * Minor commits while improving the quality of images.
  * Updated drawing functions a bit.
  * Fixed bug in new convenience function call.
  * Added convenience function. expand legend automatically.
  * Added bwi_mapper to common components, as it is used by both
    planning and human guidance projects.

 -- Piyush Khandelwal <piyushk@gmail.com>  Wed, 16 Apr 2014 05:00:00 -0000
