=== debian/control ===
Source: ros-indigo-bwi-mapper
Section: misc
Priority: extra
Maintainer: Piyush Khandelwal <piyushk@gmail.com>
Build-Depends: debhelper (>= 9.0.0), libyaml-cpp-dev, ros-indigo-catkin, ros-indigo-cv-bridge, ros-indigo-map-server, ros-indigo-nav-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-bwi-mapper
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libyaml-cpp-dev, ros-indigo-cv-bridge, ros-indigo-map-server, ros-indigo-nav-msgs
Description: Mapping package that provides utilties for handling ROS style maps.
 Also provides functions for generating topological graphs from pixel maps.
